> [root@naruto :/openssl/lib ] :# file libssl.so
> libssl.so: ELF 64-bit MSB dynamic lib SPARCV9 Version 1, UltraSPARC1
> Extensions Required, dynamically linked, not stripped
>
> Th same results , i had, with openldap


OK. The next thing to try is to include the right linker flags to link in
64-bit mode. For example, something like:

export LDFLAGS=" ... -64"

You'll need to read the ld man page to find the appropriate option for
this. Be sure to do a 'make clean' before, to delete any compiled object
files first.

TJ

-------------------------------------------------------------------------
This SF.net email is sponsored by: Microsoft
Defy all challenges. Microsoft(R) Visual Studio 2008.
http://clk.atdmt.com/MRT/go/vse0120000070mrt/direct/01/
_______________________________________________
ProFTPD Users List
Unsubscribe problems?
http://www.proftpd.org/list-unsub.html